View Issue Details

IDProjectCategoryView StatusLast Update
0000803SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.3 
Target Version3.1.4Fixed in Version3.1.4 
Summary0000803: Check that column names match column values in the abstract router. If not log details.
DescriptionCheck that column names match column values in the abstract router. If not log details.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master cb47cec6

2012-09-05 20:43:59

chenson

Details Diff
0000803: Check that column names match column values in the abstract router. If not log details.
0000803
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ColumnMatchDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/LookupTableDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

SymmetricDS: master f0b71d61

2012-09-05 20:57:38

chenson

Details Diff
0000803: Check that column names match column values in the abstract router. If not log details.
0000803
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractDataRouter.java Diff File

SymmetricDS: master 0ef25f02

2012-09-05 21:09:42

chenson

Details Diff
0000803: Check that column names match column values in the abstract router. If not log details.
0000803
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

SymmetricDS: master d428ba07

2012-09-06 08:49:20

chenson

Details Diff
0000803: log table name
0000803
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2012-09-05 20:43 chenson New Issue
2012-09-05 20:45 chenson Status new => resolved
2012-09-05 20:45 chenson Fixed in Version => 3.1.4
2012-09-05 20:45 chenson Resolution open => fixed
2012-09-05 20:45 chenson Assigned To => chenson
2012-09-05 20:45 chenson Product Version => 3.1.3
2012-09-05 20:45 chenson Target Version => 3.1.4
2012-09-07 19:53 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6241
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6242
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6244
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6248
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d428ba07
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0ef25f02
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f0b71d61
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master cb47cec6